<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="FNMT_P11">
</Property><Property Name="Archivo de la solución" Value="C:\Proyectos\FNMT_P11\Code\FNMT_P11.sln">
</Property><Property Name="Date" Value="martes, 15 de enero de 2013">
</Property><Property Name="Time" Value="12:56:11">
</Property></Properties><Event ErrorLevel="0" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="Converting project file 'C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcproj'.">
</Event><Event ErrorLevel="2" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="No se puede leer el archivo del proyecto &quot;FNMT_P11.vcxproj&quot;.&#xA;C:\Proyectos\FNMT_P11\Code\asn1.targets(18,5): El nombre &quot;_asn1c.cmd&quot; contiene un carácter no válido &quot;.&quot;.">
</Event><Event ErrorLevel="2" Project="C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcproj" Source="" Description="The following error has occurred during XML parsing:&#xA;&#xA;File: C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcproj&#xA;Line: 10&#xA;Column: 2&#xA;Error Message:&#xA;Error del sistema: -2146233088.&#xA;&#xA;The file 'C:\Proyectos\FNMT_P11\Code\FNMT_P11.vcproj' has failed to load.">
</Event><Event ErrorLevel="2" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="No se pudo actualizar el proyecto.">
</Event><Event ErrorLevel="3" Project="FNMT_P11" Source="FNMT_P11.vcproj" Description="No convertido">
</Event></UpgradeLog>